#!/bin/sh
echo 'name: pcap
version: 0.4.5.1
id: pcap-0.4.5.1-a1732368c0363f6bd116703d091b3d64

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://bitbucket.org/bos/pcap
package-url:
synopsis: A system-independent interface for user-level packet capture
description: A system-independent interface for user-level packet capture
category: Network
author: Bryan O'\''Sullivan, Nick Burlett, Dominic Steinitz, Gregory Wright (original author)
exposed: True
exposed-modules: Network.Pcap.Base Network.Pcap
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pcap-0.4.5.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pcap-0.4.5.1
              /usr/local/lib
hs-libraries: HSpcap-0.4.5.1
extra-libraries: pcap
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.1/cabal/pcap-0.4.5.1/include
includes: pcapconfig.h pcap.h
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pcap-0.4.5.1/html/pcap.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pcap-0.4.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
